<ngx-carousel
        [inputs]="carousel"
        [moveToSlide]="2">
    <ngx-item NgxCarouselItem class="last-winner" *ngFor="let winner of lastWinners">
        <div class="inner">
            <div class="game-image">
                <img [src]="winner.game.gameImage">
            </div>

            <div class="winner-info">
                <span class="game-name">{{winner.game.gameName}}</span>
                <span class="win-amount">{{winner.winAmount | number: '3.2'}}$</span>
                <span class="player-name">{{winner.playerName}}</span>
            </div>
        </div>
    </ngx-item>


    <button NgxCarouselPrev class='left-button'></button>
    <button NgxCarouselNext class='right-button'></button>
</ngx-carousel>